/* Page navigator */
.list-view div.pager, div.pager { clear:left; width:100%; height:21px; margin:20px 0; text-align:center; }

ul.yiiPager { padding:0; display:inline-block; margin:0 auto; }
	ul.yiiPager li { height:21px; float:left; list-style:none; margin:0 5px 0 0; padding:0; }
	
	ul.yiiPager li a { color:#4f5a69; box-shadow:inset 0 0 0 1px #eee; height:13px; display:block; font:11px Arial; text-decoration:none; padding:12px 16px; margin:0; }
	ul.yiiPager li a:hover { color:#4f5a69; box-shadow:inset 0 0 0 1px #4f5a69; }
	ul.yiiPager li.selected a { height:13px; padding:12px 16px; background:#4f5a69; color:#fff; box-shadow:inset 0 0 10px 0 rgba(0,0,0,0.6); }
	ul.yiiPager li.selected a:active {  }

	ul.yiiPager li.next, ul.yiiPager li.previous { padding:0; margin:0 5px 0 0; height:19px; }
	ul.yiiPager li.previous span, ul.yiiPager li.next span { display:block; width:5px; height:9px; margin:2px 10px; }
	
	ul.yiiPager li.first, ul.yiiPager li.last { display:none; }
		
	ul.yiiPager li.first a, ul.yiiPager li.last a, ul.yiiPager li.previous a, ul.yiiPager li.next a { box-shadow:none; border:0; background:0; font:18px Arial; line-height:12px; }	
	
	ul.yiiPager li.hidden { display:none; }
